.about{
    margin-top: 100px;
    display: flex;
    justify-content: center;
}
.about-content{
    border-radius: 15px;
    padding: 40px;
    color: white;
    width: 40%;
    background-color: #03abed;
    box-shadow: 20px 12px 99px -30px rgba(0,0,0,1);
}
.about h3{
    font-size: 80px;
    margin-bottom: 40px;
}
.about p{
    line-height: 150%;
    font-size: 20px;
    margin-top: 40px;
    text-align:justify;
}
.about-image{
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px;
    z-index: -1;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    width: 520px;
}
.about-services{
    margin-top: 30px;
    padding: 50px;
    color: white;
    background-image:url("/Images/IHCD_factory.jpg");
}
.about-services .col-12 h3{
    font-size: 50px;
    text-align: center;
}
.cards {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}


.card{
    border-radius: 15px;
    margin: auto;
    padding: 0px;
    width: 550px;
    height: 400px;
    color: black;
    transition: 0.3s;
}
.card:hover{
    box-shadow: 1px -1px 20px 1px rgba(0,0,0,0.65);
}
.card-text{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.card-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between !important;
}
.card-img-top{
    border-radius: 15px;
    height: 200px;
    object-fit: cover;
}
.swiper-pagination{
    display: none;
}
.swiper-container{
    
    height: 500px;
}
.swiper-slide{
    display: flex;
    align-items: center;
}


@media only screen and (max-width:1000px) {
    
    .about{
        display: flex;
        flex-direction: column;
    }
    .about-content{
        width: 100%;
    }
    .about p{
        text-align: left;
        font-size:120% ;
    }
    .about-image{
        display: none;
    }
    .about-services .col-12 h3{
        font-size: 40px;
        text-align: center;
    }
   
    .card{
        margin-left: 20px;
        margin-right: 20px;
        width: 90%;
        padding: 0px;
    }
    .card-title{
        font-size: medium;
    }
    .card-text{
        font-size: small;
    }
    .swiper-button-next,.swiper-button-prev{
        display: none;
    }
    
}

